import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CongratulationPageComponent } from './congratulation-page.component';

describe('CongratulationPageComponent', () => {
  let component: CongratulationPageComponent;
  let fixture: ComponentFixture<CongratulationPageComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CongratulationPageComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CongratulationPageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
